Results11 packages for search query dependency:amplify_core
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

The Amplify Flutter Auth category plugin using the AWS Cognito provider.

The top level Flutter package for the AWS Amplify libraries.

The Amplify Flutter Storage category plugin using the AWS S3 provider.

The Amplify Flutter DataStore category plugin, providing a queryable, on-device data store.

The Amplify Flutter API category plugin, supporting GraphQL and REST operations.

The Amplify Flutter Analytics category plugin using the AWS Pinpoint provider.

The platform interface for the DataStore module of Amplify Flutter.

The platform interface for the auth module of Amplify Flutter.

The platform interface for the API module of Amplify Flutter.

The platform interface for the storage module of Amplify Flutter.

Check our help page for details on search expressions and result ranking.